{
	Map: [
		{
			Folder: "Earth"
		},
		{
			Folder: "Earth_AoC1"
		},
		{
			Folder: "Kepler"
		},
		{
			Folder: "template"
		},
		{
            Folder: "ASOIAF"
        },
	],
	
	Age_of_Civilizations: Maps
}